# Rust bindings for in-toto attestations

This package contains Rust bindings for the in-toto Attestation Framework
spec. Its contents are autogenerated using
[protobuf definitions](https://github.com/in-toto/attestation/tree/main/protos).

For more information, see the
[in-toto Attestation Framework](https://github.com/in-toto/attestation).

## Usage

To import the Rust bindings into your project, add it to your Cargo.toml:

```toml
[dependencies]
in_toto_attestation = "0.1.0"
```

## Testing

See the [testing docs] for info and instructions for testing this implementation.

[testing docs]: ../docs/testing.md#testing-the-rust-bindings
